## hbro-contrib 0.8.0.0

=== debian/changelog ===
hbro-contrib (0.8.0.0-2) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Thu, 01 Mar 2012 15:01:59 -0500

hbro-contrib (0.8.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 18 Jan 2012 19:01:53 -0500
