=== debian/control ===
Source: hbro-contrib
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-glib-dev
  , libghc-glib-prof
  , libghc-gtk-dev
  , libghc-gtk-prof
  , libghc-hbro-dev (>> 0.8.0.0)
  , libghc-hbro-prof
  , libghc-network-dev
  , libghc-network-prof
  , libghc-pango-dev
  , libghc-pango-prof
  , libghc-text-dev
  , libghc-text-prof
  , libghc-webkit-dev
  , libghc-webkit-prof
Build-Depends-Indep: ghc-doc
  , libghc-glib-doc
  , libghc-gtk-doc
  , libghc-hbro-doc
  , libghc-network-doc
  , libghc-pango-doc
  , libghc-text-doc
  , libghc-webkit-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/hbro-contrib
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/hbro-contrib
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/hbro-contrib

Package: libghc-hbro-contrib-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: third-party extensions to hbro
 hbro is a minimal web browser using WebKitGTK+ and ZeroMQ.
 It is written in and configured in Haskell.  These are
 extensions for bookmarks, download, history, and so on.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-hbro-contrib-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: third-party extensions to hbro; profiling libraries
 hbro is a minimal web browser using WebKitGTK+ and ZeroMQ.
 It is written in and configured in Haskell.  These are
 extensions for bookmarks, download, history, and so on.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-hbro-contrib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: third-party extensions to hbro; documentation
 hbro is a minimal web browser using WebKitGTK+ and ZeroMQ.
 It is written in and configured in Haskell.  These are
 extensions for bookmarks, download, history, and so on.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
