## hbro-contrib 0.9.0.0

=== debian/changelog ===
hbro-contrib (0.9.0.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 10 May 2012 00:53:22 -0400
