=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
   , libghc-glib-prof
   , libghc-gtk-dev
   , libghc-gtk-prof
-  , libghc-hbro-dev (>> 0.8.0.0)
+  , libghc-hbro-dev (>> 0.9.0.0)
   , libghc-hbro-prof
   , libghc-network-dev
   , libghc-network-prof
