## hbro-contrib 1.0.0.0

=== debian/changelog ===
hbro-contrib (1.0.0.0-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:42 +0200

hbro-contrib (1.0.0.0-2) experimental; urgency=low

  * No-change upload, it seems that the experimental buildds are overstrained
    by this packages build dependencies.

 -- Joachim Breitner <nomeata@debian.org>  Wed, 10 Apr 2013 13:21:14 +0200

hbro-contrib (1.0.0.0-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 27 Nov 2012 09:02:38 -0500
