=== debian/control ===
Source: hbro-contrib
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-glib-dev
  , libghc-glib-prof
  , libghc-gtk-dev (>> 0.12.3)
  , libghc-gtk-prof
  , libghc-hbro-dev (>> 1.0.0.0)
  , libghc-hbro-prof
  , libghc-monad-control-dev
  , libghc-monad-control-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-network-dev
  , libghc-network-prof
  , libghc-pango-dev
  , libghc-pango-prof
  , libghc-text-dev
  , libghc-text-prof
  , libghc-transformers-dev
  , libghc-transformers-prof
  , libghc-webkit-dev
  , libghc-webkit-prof
Build-Depends-Indep: ghc-doc
  , libghc-glib-doc
  , libghc-gtk-doc
  , libghc-hbro-doc
  , libghc-monad-control-doc
  , libghc-mtl-doc
  , libghc-network-doc
  , libghc-pango-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-webkit-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/hbro-contrib
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/hbro-contrib
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/hbro-contrib

Package: libghc-hbro-contrib-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: third-party extensions to hbro${haskell:ShortBlurb}
 hbro is a minimal web browser using WebKitGTK+ and ZeroMQ.
 It is written in and configured in Haskell.  These are
 extensions for bookmarks, download, history, and so on.
 .
 ${haskell:Blurb}

Package: libghc-hbro-contrib-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: third-party extensions to hbro${haskell:ShortBlurb}
 hbro is a minimal web browser using WebKitGTK+ and ZeroMQ.
 It is written in and configured in Haskell.  These are
 extensions for bookmarks, download, history, and so on.
 .
 ${haskell:Blurb}

Package: libghc-hbro-contrib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: third-party extensions to hbro${haskell:ShortBlurb}
 hbro is a minimal web browser using WebKitGTK+ and ZeroMQ.
 It is written in and configured in Haskell.  These are
 extensions for bookmarks, download, history, and so on.
 .
 ${haskell:Blurb}
