## hbro-contrib 1.1.1.0

=== debian/changelog ===
hbro-contrib (1.1.1.0-1build8) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 28 Dec 2013 10:36:31 +0000

hbro-contrib (1.1.1.0-1build7) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Dec 2013 10:25:41 +0000

hbro-contrib (1.1.1.0-1build6) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 30 Nov 2013 12:20:09 +0000

hbro-contrib (1.1.1.0-1build5) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Nov 2013 20:15:39 +0000

hbro-contrib (1.1.1.0-1build4) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Oct 2013 00:53:40 -0700

hbro-contrib (1.1.1.0-1build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 23:05:21 -0700

hbro-contrib (1.1.1.0-1build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 17 Jul 2013 12:10:36 +0100

hbro-contrib (1.1.1.0-1build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jul 2013 12:06:22 +0100

hbro-contrib (1.1.1.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 30 Jun 2013 13:14:15 -0400
