=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
   , libghc-glib-prof
   , libghc-gtk-dev (>> 0.12.3)
   , libghc-gtk-prof
-  , libghc-hbro-dev (>> 1.0.0.0)
+  , libghc-hbro-dev (>> 1.1.1.0)
   , libghc-hbro-prof
   , libghc-monad-control-dev
   , libghc-monad-control-prof
@@ -24,8 +24,8 @@
   , libghc-pango-prof
   , libghc-text-dev
   , libghc-text-prof
-  , libghc-transformers-dev
-  , libghc-transformers-prof
+  , libghc-transformers-base-dev
+  , libghc-transformers-base-prof
   , libghc-webkit-dev
   , libghc-webkit-prof
 Build-Depends-Indep: ghc-doc
@@ -37,7 +37,7 @@
   , libghc-network-doc
   , libghc-pango-doc
   , libghc-text-doc
-  , libghc-transformers-doc
+  , libghc-transformers-base-doc
   , libghc-webkit-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/hbro-contrib
